CREATE TABLE CRST_AP_AE_LINES_MAP
(
  AE_LINE_ID              NUMBER(15),
  AE_HEADER_ID            NUMBER(15),
  AE_LINE_NUMBER          NUMBER(15),
  AE_LINE_ID_N            NUMBER(15),
  AE_HEADER_ID_N          NUMBER(15),
  AE_LINE_NUMBER_N        NUMBER(15)
);